Subject: Re: [PATCH]: e1000: Janitor: Use #defined values for literals

From: Auke Kok <[email-masked]>
Date: Tue, 27 Jun 2006 11:03:17 -0700

Linas Vepstas wrote:
> On Fri, Jun 23, 2006 at 01:07:21PM -0700, Auke Kok wrote:
>> Linas Vepstas wrote:
>>> Minor janitorial patch: use #defines for literal values.
>>> +	pci_enable_wake(pdev, PCI_D3hot, 0);
>>> +	pci_enable_wake(pdev, PCI_D3cold, 0);
>> I Acked this but that's silly - the patches sent yesterday already change 
>> the code above and this patch is no longer needed (thanks Jesse for 
>> spotting this).
>>
>> This patch would conflict with them so please don't apply.
> 
> Maybe there's a backlog in the queue, but I not this is not 
> yet in 2.6.17-mm3 

It's part of the submission for 2.6.18 I sent to jgarzik on friday, which 
cleans up this section in the way.

Auke